---
# Only the main Sass file needs front matter (the dashes are enough)
---

@import "minima";

hr {
  border: 1px solid #e8e8e8;
}

.comments {
  margin-top: 1.2em;
}

.pagination {
  clear: both;
  border-top: 2px solid #e8e8e8;
  padding-top: 1em;
  text-align: center;
}
